<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise ütemezése");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise ütemezése");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Új esemény hozzáadása");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Megjegyzés: A változtatások nem kerülnek rögzítésre, ha nem választunk");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Év-hó-nap)");
define('CALENDAR_EVENTS_START_TIME', "Kezdési idő");
define('CALENDAR_EVENTS_END_TIME', "Idő vége");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Biztos benne, hogy törli a");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "esemény?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Kérjük, töltse ki a dátum formátumát &quot;yyyy-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nincs találat. Nem sikerült törölni az eseményt.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Helymeghatározás események ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "esemény törölve");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Esemény törlése ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nincs találat. Nem sikerült frissíteni az eseményt.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "esemény frissítve");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Esemény frissítése ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nincs találat. Nem sikerült frissíteni a felhasználói listákat.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Felhasználó lista frissítve");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Frissítése felhasználólistákat ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Elérte a memória korlátoz a események számát lehet adni egy ülésben. A folytatáshoz minden adatot mentett események és frissítse az oldalt.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Kezdve felhasználói lekérdezés ...");

?>